<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] ?: array()) + array();





interface ClaAggregation
{
    
    
    
    
    
    
    public function GetAggregation();
    
    
    
    
    
    
    public function GetId();
    
    
    
    
    
    
    
    
    
    public function GetUrl();
}